/*
Theme Name: MatBaoWS
Description: This is a child theme for Flatsome Theme
Author: MatBaoWS Team
Template: flatsome
Version: 3.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#header .nav-dropdown {
	display: flex !important;
	flex-direction: column;
	flex-wrap: wrap;
}
#header .nav-dropdown li>a {
	display: flex !important;
	color: inherit;
    align-items: center;
    font-size: 14px;
}
#header .nav-dropdown li>a img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
#header .nav-dropdown li.menu-item-has-children {
position: relative;
	display: flex;
	width: 100% !important;
}
#header .nav-dropdown li.menu-item-has-children::before {
	content: "";
	font-family: fl-icons !important;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translatey(-50%);
}
#header .nav-dropdown li.menu-item-has-children>a {
    color: inherit;
    width: 100% !important;
	font-weight: 400;
	text-transform: unset;
	font-size: 14px;
}
#header .nav-dropdown .sub-menu {
	min-width: 250px;
	background-color: white;
	position: absolute;
	left: 999%;
	opacity: 0;
	top: 0;
}
#header .nav-dropdown .sub-menu li a {
    padding: 15px 20px;
}
#header .nav-dropdown li.menu-item-has-children:hover>.sub-menu {
	left: 100%;
	opacity: 1;
}

.button:not(.icon), input[type=submit], input[type=reset], input[type=button]{
    font-weight: 400;
    font-size: 16px;
}
.xdap-heading-title-little{
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2.3px;
    margin-bottom: 5px;
}
.xdap-heading-title{
    font-size: 57px;
    line-height: 68px;
}
.xdap-button{
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .22px;
    fill: #657078;
    color: #657078 !important;
    border-style: solid !important;
    border-width: 3px !important;
    border-color: #e1e4e6 !important;
    padding: 7px 35px 8px;
}
.xdap-button:not(:hover) i{
    color: var(--primary-color);
}
.xdap-button-simple:not(:hover) i {
    color: var(--primary-color);
}
.xdap-button:hover{
    color: #fff !important;
}
.xdap-button-icon{
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .22px;
    fill: #657078;
    color: var(--primary-color) !important;
    background-color: #02010100 !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #e1e4e6 !important;
    padding: 3px 17px 3px;
}
.xdap-button-icon:hover{
    background-color: var(--primary-color) !important;
    color: #fff !important;
}
.xdap-button-icon:not(.icon)>span+i{
     margin-left: 0px;
}
.xdap-button-icon span{
display: none;
}
.row-box-shadow-1 .col-inner{
box-shadow: 10px 41px 57px -17px rgb(0 0 0 / 22%);
}
.xdap-dich-vu h3 {
    color: #181818;
}
.xdap-dich-vu p{
    color: #657078;
    font-size: 14px;
    line-height: 22px;
}
.xdap-su-menh p, .xdap-contact p {
    color: #b2bdc6;
}
.title-footer{
    font-size: 30px;
    margin: 0px 0 20px;
}
.xdap-footer .icon{
    width: 10%;
}
.xdap-footer .content{
    width: 90%;
    float: right;
    color: #b2bdc6;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.xdap-footer .contact-row{
    display: flow-root;
margin-bottom: 15px;
}
span.count-up {
    font-family: "Manrope", sans-serif;
    font-weight: 700;
    font-size: 60px;
    line-height: 40px;
    color: var(--primary-color);
}
sup.count-up {
    font-size: 30px;
}
.xdap-description {
    color: #000;
    font-family: manrope,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
}
.jet-progress-bar__title-text {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 2.5em;
    letter-spacing: 1.2px;
}
.jet-progress-bar__wrapper {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    height: 30px;
    background-color: #e6eff3;
    overflow: hidden;
}
.jet-progress-bar:nth-child(1) .jet-progress-bar__status-bar {
    -webkit-transition: width ease 200ms;
    transition: width ease 200ms;
}
.jet-progress-bar__status-bar {
    height: 100%;
    width: 0%;
    background-color: var(--primary-color);
    border-radius: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.jet-progress-bar__percent-value, .jet-progress-bar__percent-suffix{
    color: #fff;
    font-size: 12px;
}
.jet-progress-bar {
    margin-top: 20px;
}
.xdap-contact .icon{
    width: 15%;
    font-size: 30px;
    color: var(--primary-color);
    text-align: center;
}
.xdap-contact .content{
    width: 85%;
    float: right;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
.xdap-contact .contact-row{
    display: flow-root;
    margin-bottom: 15px;
}
.xdap-button-contact {
    width: 180px;
    height: 50px;
    color: #fff;
    text-align: center;
    background: #000 !important;
    border-radius: 25px;
    margin-top: 30px;
}
input[type="text" i] {
    padding: 1px 2px;
}
.xdap-input-contact {
    border: none !important;
    height: 48px !important;
    transition: all .3s !important;
    border-bottom: 1px solid #d0d4d6 !important;
    box-shadow: none !important;
    padding-left: 5px !important;
}
.xdap-input-newsletter {
    color: #b2bdc6 !important;
    font-size: 16px !important;
    padding: 17px 20px !important;
    border-radius: 30px !important;
    border: 1px solid #4b5257 !important;
    background-color: #1c242a !important;
    height: 60px !important;
}
.dark .form-flat input:not([type=submit]){
    background-color: #1c242a !important;
}
.xdap-button-newsletter {
    position: absolute !important;
    top: 5px !important;
    right: -6px !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    color: #b2bdc6 !important;
    background: #232d34 !important;
    height: 50px !important;
    padding: 10px 40px !important;
    font-weight: 500 !important;
    transition: all .3s !important;
}
.blog-single li {
    margin-bottom: 0em;
}
.page-title .entry-category {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2.3px;
    margin-bottom: 5px;
}
.article-inner .box-text {
    padding: 20px;
}
.nav-dropdown {
    min-width: 333px;
}
.nav-dropdown-has-border .nav-dropdown {
    border: 0px solid #ddd;
}
.nav-dropdown-has-arrow li.has-dropdown:before {
    border-width: 0px;
}
.footer-wrapper .back-to-top{
    background-color: var(--primary-color);
    border: 2px solid var(--primary-color);
    color: #fff;
}
.post_comments{
    display: none;
}
.article-inner thead{
    background-color: var(--primary-color);
    color: #fff;
}
.article-inner th, td{
    font-size: 1em;
}
.featured-title .page-title-inner {
    min-height: 200px !important;
}

@media (max-width: 1024px) {
    .xdap-heading-title {
        font-size: 47px;
        line-height: 52px;
    }
    .featured-title .page-title-inner {
        min-height: 150px !important;
    }
    .off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
        width: 310px;
    }
    .xdap-contact .content
    {
      width: 80%;
    }
}

@media (max-width: 480px) {
    .xdap-heading-title {
        font-size: 37px;
        line-height: 42px;
    }
    .featured-title .page-title-inner {
        min-height: 130px !important;
    }
}